
Foreman - Feature #32290

Do not use upstream repos for Ubuntu and Debian hosts that use Katello for content

04/12/2021 09:39 AM - Quirin Pamp

Status: Closed   

Priority: Normal   

Assignee: Quirin Pamp   

Category: Templates   

Target version:    

Difficulty: trivial Fixed in Releases: 3.0.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8439

  

Description

Expands upon https://projects.theforeman.org/issues/31017

The original issue only solved the problem for Debian.

The relevant preseed options should be set for Ubuntu as well (including additional options needed).

Associated revisions

Revision 7481c76a - 05/25/2021 03:38 PM - Quirin Pamp

Fixes #32290 - Set offline options for Ubuntu as well

https://projects.theforeman.org/issues/32290

History

#1 - 04/12/2021 09:43 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8439 added

#2 - 05/25/2021 03:39 PM - The Foreman Bot

- Fixed in Releases 3.0.0 added

#3 - 05/25/2021 04:01 PM - Quirin Pamp

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|7481c76aa335a86f85b5feb1952ae7fcd92928e2.
